#htmlLoading {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99999;
  font-size: 1.75rem;
  color: #fff;
  background: url(img/bg_login.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
}

.init_logo_out {
  position: fixed;
  top: 54%;
  left: 0;
  right: 0;
  text-align: center;
}

.init_logo {
  animation: myfirst 1.5s linear infinite;
}

.init_title {
  position: fixed;
  top: 32px;
  left: 32px;
  right: 0;
  font-family: "Heiti SC";
  padding-left: 20px;
}
@keyframes myfirst {
  0% {
    width: 77px;
    height: 78px;
    transform: rotate(0deg);
  }
  100% {
    width: 77px;
    height: 78px;
    transform: rotate(360deg);
  }
}
